<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Textilien" product="PIN1" type="gift" name="Grillschuerze" islocked="true">
  <total width="1800" height="1200" />
	 <description lang="DE" name="Grillschürze" >Grillschürze
Produktbeschreibung:
Grillschürze mit einem eigenen Foto sowie 2 Schnürbändern.
100 % Baumwolle, bei 30° C waschbar.
Maße: 88 x 58 cm.
     </description>
    <imagearea left="0" top="0" width="1800" height="1200" resizable="false"/>
 </template>
 
  <template product="PIN1" type="gift" autor="jg" name="PIN1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" group="1 Bild">
    <total width="1800" height="1200" />
    <imagearea left="0" top="0" width="1800" height="1200" resizable="false" />
  </template>
</templates>
